Subject: Re: bug#12768: 24.1; flyspell highlights words which ispell accepts

From: Reuben Thomas <[email-masked]>
Date: Wed, 31 Oct 2012 20:17:32 +0000

On 31 October 2012 15:20, Reuben Thomas <[email-masked]> wrote:

> Thanks very much for the details. I shall investigate; in particular, I
> believe that I was told that I didn't need the customization any longer
> before and found that to be false, but it's certainly worth another look.
>

I have switched to the built-in "british" setting for
ispell-local-dictionary, and when I now try to ispell-buffer the file for
which I reported the bug I get an alignment error:

ispell-process-line: Ispell misalignment: word `dnl' point 1227; probably
incompatible versions

If I ispell-word the word that before seemed to pass the check, it is
queried as expected.

-- 
http://rrt.sc3d.org